body,html       {height:100%;-webkit-tap-highlight-color:transparent;}
body            {font-family:-apple-system-font,Helvetica Neue,Helvetica,sans-serif;}
body            {-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;-moz-text-size-adjust: 100% !important;}
ul,li           {list-style:none;}
a               {color:#1aad19;text-decoration:none;}
input,button,textarea,select{font-size:0.6rem;outline:medium;}
div,a,img,input,button{-webkit-tap-highlight-color:rgba(255,0,0,0);-webkit-appearance:none;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
.container      {position:absolute;top:0;right:0;bottom:0;left:0;overflow-y:auto;-webkit-overflow-scrolling:touch;}
.page-header    {padding:30px 20px 10px;}
.page-title     {text-align:center;font-size:20px;color:#3cc51f;font-weight:400;}
.page-desc      {text-align:center;color:#888;font-size:14px;}
/*重定义字体*/
.weui-cells     {font-size:16px;}
.weui-vcode-btn {font-size:16px;}
.weui-toast--text{font-size:16px;}
/*表单必填字段加星号*/
.weui-cell.required label:first-child:after{content: "*";color: red;}
/*下拉框字体颜色*/
.weui-select    {color:#000;}
/*重定义toptip层级*/
.weui-toptips   {z-index:999;}
/*重定义选项卡间距*/
.weui-navbar__item{padding:10px 0;}
.weui-navbar+.weui-tab__panel{padding-top:35px;padding-bottom:50px;}
/*增加选项卡图标*/
.weui-navbar__item a.nav{position:absolute;top:10px;left:10px;display:block;width:25px;height:25px;background:url(/images/icons/icon_back.png) 50% 50% / 100% 100%  no-repeat;}
.weui-navbar__item a.nav.user{left:auto;right:10px;background:url(/images/icons/icon_user.png) 50% 50% / 100% 100%  no-repeat;}
/*表单错误提示*/
.weui-error     {color:#e64340;font-size:14px;}
.weui-error:empty{display:none;}
/*表单必填字段标注*/
.weui-label     {width:4.5em;}
.weui-label span{color:red;}
/*label右边的复选列表*/
.weui-cell_rcheck .weui-cells:before{border-top:none;}
.weui-cell_rcheck .weui-cells:after{border-bottom:none;}
.weui-cell_rcheck .weui-cell{padding:5px 0px;}
.weui-cell_rcheck .weui-cell:first-child{padding-top:0;}
.weui-cell_rcheck .weui-cell:last-child{padding-bottom:2px;}
.weui-cell_rcheck .weui-cell:before{border-top:none;}
.weui-cell_rcheck .weui-cell__hd{padding:0;}
/*统计页面*/
.weui-cells .weui-badge{font-size:14px;background:#00a65a;}
/*统计页面文本框*/
.weui-cells .num-input{border:1px #ccc solid;border-radius:0;padding:5px;width:40px;font-size:16px;}
/*自动完成*/
.autocomplete-suggestions{border:1px solid #ccc;background:#f8f8f8;cursor:default;overflow:auto;}
.autocomplete-suggestion{padding:5px 8px;white-space:nowrap;overflow:hidden;border-bottom:1px solid #ccc;}
.autocomplete-no-suggestion{padding:5px 8px}
.autocomplete-selected{background:#f0f0f0;}
.autocomplete-suggestions strong{font-weight:bold;color:#1aad19;}
.autocomplete-group{padding:5px 8px}
.autocomplete-group strong{font-weight:bold;font-size:16px;color:#000;display:block;border-bottom:1px solid #000;}
/*活动数据*/
.activity-top   {width:100%;overflow:hidden;background:#f1f1f1;font-size:14px;color:#666;}
.activity-top ul li{width:25%;float:left;text-align:center;padding:10px 0;line-height:22px;}
.activity-btn   {display:block;margin:15px;margin-bottom:0;border-radius:5px;background:#f8f8f8;border:1px solid rgba(0,0,0,.2);padding:6px;font-size:14px;color:#666;line-height:20px;text-align:center;}
.activity-name  {width:100%;overflow:hidden;padding:15px;box-sizing:border-box;font-size:14px;color:#666;}
.activity-name img{width:90px;height:90px;display:block;float:left;margin-right:10px;}
.activity-name p{line-height:22px;text-overflow:ellipsis;white-space:nowrap;}
.activity-name p:last-child{margin-top:5px;}
.activity-name p a{border-radius:5px;background:#f8f8f8;border:1px solid rgba(0,0,0,.2);padding:2px;font-size:14px;color:#666;line-height:20px;margin-right:8px;}
/*选项卡搜索*/
.top-navbar     {display:inline;top:43px;}
.weui-navbar+.tab-body{padding-top:90px;}
.tab-body .weui-cells{margin-top:10px;}
.weui-cell_user p{line-height:1.6;font-size:15px;}
.weui-cell_user .weui-cell__bd p:last-child{color:#999;font-size:13px;}